/*CTC Separate StylesheetUpdated: 2018-06-19 22:54:35*/
p:empty {
	display: none;
}

.home .newsmag-tags { margin-top:2px;}

.newsmag-blog-post-layout .newsmag-title { color:#757575;}

.main-navigation {
	margin-top:18px;
}
.newsmag-blog-post-layout .newsmag-title .newsmag-comments-link:hover, .newsmag-blog-post-layout .newsmag-title .newsmag-comments-link:focus,.widget a:hover,.widget:not(.widget_newsmag_banner):not(.newsmag_slider).widget_recent_entries ul li .post-date:before,.widget:not(.widget_newsmag_banner):not(.newsmag_slider) > h3 {
	color:#757575;
}
.widget:not(.widget_newsmag_banner):not(.newsmag_slider) > h3 {
	margin-bottom:12px;
}
.main-navigation .nav-menu > li.menu-item-has-children > ul li a:hover, .main-navigation .nav-menu > li.menu-item-has-children > ul li a:focus,.newsmag-blog-post-layout .newsmag-title h3 > a,a:visited,a,.newsmag-blog-post-layout .newsmag-title .newsmag-comments-link,.widget a,.comment-list .reply > a,.comment-list .comment-metadata > a,.widget:not(.widget_newsmag_banner):not(.newsmag_slider).widget_recent_entries ul li a {
	color: #3b79b2;
}
blockquote > p, q > p,a:hover, a:active,.comment-list .reply > a:hover,.comment-list .comment-metadata > a:hover,.widget:not(.widget_newsmag_banner):not(.newsmag_slider).widget_recent_entries ul li a:hover,.newsmag-blog-post-layout .newsmag-title h3 > a:hover, .newsmag-blog-post-layout .newsmag-title h3 > a:focus {
	color: #757575;
}

.post .newsmag-tags a { color: #757575; }


.entry-content blockquote > p {
	font-size:16px;
}
.entry-content blockquote {
	text-align:left;
}
.main-navigation a {
	line-height: 1.2em;
	padding-top: 12px;
	padding-bottom: 9px;
	position: relative;
	color: #3b79b2;
	display: inline-block;
	font-family: 'Poppins';
	font-size: 12px;
	text-transform: uppercase;
	/*text-shadow: 0 1px rgba(0, 0, 0, 0.3);
	*/
}
.main-navigation.toggled ul {
	background-color: #f3f3f3;
}
.main-navigation .nav-menu > li {
	padding-right: 10px;
}
/*.main-navigation .nav-menu > li > a {
	font-size: 12px;
}
*/
.main-navigation .nav-menu > li.menu-item-has-children:after {
	color: #fff;
	padding-left:0;
	font-weight:bold;
}
.main-navigation .nav-menu > li.menu-item-has-children:hover:after{
	color:#757575;
}
.site-header .search-form-opener {
	color: #fff;
	background: none;
}
.search-form-opener:hover, .search-form-opener:focus, .search-form-opener:active,#header-social a:hover, #header-social a:focus, #header-social a:active{
	color: #757575;
}
#header-social ul {
	margin-bottom:0;
}
/*.home #top-banner {
	margin-top: 4px;
}
*/
.home #top-banner {
	margin-top: 1.75rem;
}
#header-social ul li {
	display:inline-block;
	font-size:24px;
	margin-left:18px;
	color: #3b79b2;
}
#header-social ul li:first-child {
	margin-left:0;
}
#header-social button, #header-social input[type="button"], #header-social input[type="reset"], #header-social input[type="submit"] {
	font-size:inherit;
}
#header-social .search-form-opener {
	position: relative;
	right: 0;
	top: 0;
	border: none;
	padding:0;
	margin:0;
}
.main-navigation {
	background: none;
}
.main-navigation .nav-menu > li {
	display: inline-block;
	padding-right: 4px;
	position: relative;
}
.main-navigation .nav-menu > li > a {
	padding-left: 8px;
	padding-right: 2px;
	/*font-size: 12px;
	*/
	position: relative;
	text-transform: uppercase;
	font-family: "Poppins";
	font-weight: 600;
}
.main-navigation .nav-menu > li.active > a, .main-navigation .nav-menu > li.current-menu-item > a, .main-navigation .nav-menu > li:focus > a {
	color:#f3f3f3;
}
.main-navigation .nav-menu > li:hover > a {
	color:#f3f3f3;
}
.site-branding p {
	color: #3b79b2;
}
#header-social a {
	color: #fff;
}
#header-bg {
	background:url(./assets/images/PT-cityscape-background-header.png) no-repeat center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	/*height: 90px;
	*/
	height: 110px;
	position: absolute;
	width: 100%;
	top: 0;
	z-index: -1;
	border-bottom:1px solid #3b79b2;
}
#masthead {
	height:110px;
}
button, input[type="button"], input[type="reset"], input[type="submit"],.form-submit .submit,.error-404.not-found input[type="submit"], .newsmag-search-page input[type="submit"], .post-password-form input[type="submit"] {
	background-color:#3b79b2;
	border-color:#3b79b2;
}
/*a:hover, a:focus, a:active {
	color: #3b79b2;
}
*/
/*.main-navigation .nav-menu > li.menu-item-has-children > ul li a:hover, .main-navigation .nav-menu > li.menu-item-has-children > ul li a:focus,*/
.newsmag-breadcrumbs,.main-navigation .nav-menu > li:focus > a,.newsmag-breadcrumbs .newsmag-breadcrumb-sep,.newsmag-breadcrumbs a/*.widget:not(.widget_newsmag_banner):not(.newsmag_slider).widget_recent_entries ul li a:hover, .widget:not(.widget_newsmag_banner):not(.newsmag_slider).widget_recent_entries ul li a:focus,.widget:not(.widget_newsmag_banner):not(.newsmag_slider).widget_recent_comments ul li a:hover, .widget:not(.widget_newsmag_banner):not(.newsmag_slider).widget_recent_comments ul li a:focus, .widget:not(.widget_newsmag_banner):not(.newsmag_slider).widget_recent_comments ul li a:active,.newsmag-blog-post-layout .newsmag-title h3 > a:hover, .newsmag-blog-post-layout .newsmag-title h3 > a:focus*/
{
	color: #3b79b2;
}
#back-to-top,.widget:not(.widget_newsmag_banner):not(.newsmag_slider).widget_tag_cloud .tagcloud a:hover, .widget:not(.widget_newsmag_banner):not(.newsmag_slider).widget_tag_cloud .tagcloud a:focus,.site-info,.newsmag-image .newsmag-post-box-a-category, .newsmag-image .newsmag-post-box-category {
	background-color: #3b79b2;
}
.navigation .nav-links .page-numbers:not(.dots):not(.next):not(.prev):hover, .navigation .nav-links .page-numbers:not(.dots):not(.next):not(.prev):focus,.navigation .nav-links .page-numbers.current {
	border-bottom-color: #3b79b2;
	color: #3b79b2;
}
.newsmag-image:hover > img, .newsmag-image:hover > a > img, .newsmag-post-box-image:hover > img, .newsmag-post-box-image:hover > a > img {
	-moz-transform: scale(1);
	-webkit-transform: scale(1);
	transform: scale(1);
}
.single-post .newsmag-custom-header:before, .page .newsmag-custom-header:before, .blog .newsmag-custom-header:before, .category .newsmag-custom-header:before, .date .newsmag-custom-header:before, .tag .newsmag-custom-header:before, .search .newsmag-custom-header:before {
	background: transparent;
	background: -moz-linear-gradient(top, transparent 0%, transparent 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, transparent), color-stop(90%, transparent));
	background: -webkit-linear-gradient(top, transparent 0%, transparent 100%);
	background: -o-linear-gradient(top, transparent 0%, transparent 100%);
	background: -ms-linear-gradient(top, transparent 0%, transparent 100%);
	background: linear-gradient(to bottom, transparent 0%, transparent 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ffffff', GradientType=0);
	content: '';
	z-index: 0;
}
.single-post .newsmag-custom-header .container, .page .newsmag-custom-header .container, .blog .newsmag-custom-header .container, .category .newsmag-custom-header .container, .date .newsmag-custom-header .container, .tag .newsmag-custom-header .container, .search .newsmag-custom-header .container {
	top: 0;
}
.newsmag-custom-header h3, .newsmag-custom-header h2 {
	text-transform: initial;
	color: #757575;
	font-size: 36px;
	font-family: 'Poppins', serif;
	font-weight: 700;
	/*text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.3);
	*/
}
.newsmag-custom-header {
	height: unset;
	/*margin-bottom: 24px;
	*/
	background-size: cover;
	background-repeat: no-repeat;
	position: relative;
}
.newsmag-breadcrumbs-row {
	-webkit-transform: unset;
	transform: unset;
}
.entry-content ul > li:before {
	display:none;
}
#recentcomments {
	list-style: none;
	margin:0;
	padding:0;
}
#recentcomments li {
	/*border-bottom: 1px solid #ddd;
	*/
	/*color: #8c8b8b;
	*/
	line-height: 1.5em;
	/*list-style: inside square;
	*/
	padding: 6px 0 7px;
}
.site-branding.centered-branding {
	line-height: unset;
}
button.menu-toggle {
	position: absolute;
	right: 15px;
	top: -32px;
}
.main-navigation .nav-menu > li.menu-item-has-children > ul li a {
	color:#757575;
	font-size:14px;
}
.newsmag-margin-top {
	margin-top:0;
}
#tertiary .widget_recent_entries {
	margin-bottom:0;
}
.main-navigation .nav-menu > li.active > a, .main-navigation .nav-menu > li.current-menu-item > a, .main-navigation .nav-menu > li:hover > a{
	font-size:15px;
}
.widget li > ul, .widget li > ol {
	margin-left:0;
}
#content .newsmag-sticky-post-title h3 {
	margin-bottom:6px;
}
.newsmag-blog-post-layout .newsmag-title h3 {
	font-size:1.5em;
}
body.single #main > .newsmag-margin-bottom {
	display:none;
}
.newsmag-article-post .newsmag-date {
	margin-bottom:0;
}
#secondary .widget li {
	margin-bottom: 6px;
	padding-bottom: 6px;
	border-bottom: 1px solid #ebebeb;
}
.newsmag-custom-header {
	background:none;
}
#header-social ul {
	text-align:center;
	margin: -18px 0 0;
}
.widget-area .widgets-list-layout .widgets-list-layout-blavatar {
	width:unset;
	max-width:54px;
}
.widget img.avatar {
	width:54px;
	margin-right:18px;
}
.widget > ul li > ul {
	padding-left:36px;
	margin-top:12px;
}
#secondary .widget > ul li > ul li {
	border-bottom:none;
	padding-bottom:0;
	margin-bottom:0;
}
.meta a:first-child {
	margin-left:0;
}
h2.article-title {
	margin-top:4px;
}
.main-body {
	margin-top:12px;
}
#header-bg {
	height:150px;
}
#masthead {
	height: 150px;
}
.grav-clone-a img {
	box-shadow:none!important;
	border:none!important;
	margin:0!important;
}
.pt-cv-pagination-wrapper {
	margin-bottom:-124px;
	margin-top:0;
}
/*.pt-cv-clear-pagination {
	margin-bottom:-94px;
}
*/
.pt-cv-pagination-wrapper > p {
	margin:0;
	padding:0;
	line-height:1px;
}
#text-19 {
	margin-bottom:0;
}
.home #primary .newsmag-image {
	margin-bottom:1rem;
}
.entry-content ul {
	list-style-type:inherit;
	margin:0 0 15px;
	padding:0 0 15px 12px;
}
.site-branding .header-logo {
	top:-80px;
}
#header-social {
	margin-top: -40px;
}
#header-social ul {
	padding:0;
}
#site-navigation > button.menu-toggle {
	z-index:999;
}
.main-navigation.toggled ul > li > a{
	background-color: #f3f3f3;
	z-index: 9;
	width:100%;
	color:inherit;
}
nav#site-navigation.main-navigation.toggled {
	margin-top:20px;
}
.main-navigation.toggled .nav-menu > li:hover > a,.main-navigation.toggled .nav-menu > li.current-menu-item > a {
	color: #3b79b2;
}
b, strong {
	font-weight: 900;
}

button.menu-toggle { 
		color:#fff;
		border-color:#fff;
}

.single #top-banner {
	margin-top:2.5rem;
}

.single .newsmag-breadcrumbs { margin-left:-15px; margin-right:-15px;}
.single .newsmag-tags { margin-bottom: 0.75rem;}


.single h4.post-author.p-name.fn {
	display: inline-block;
    vertical-align: bottom;
    line-height: 18px;
    margin: 10px;
	width:50%;
}

.single .author-description img { margin-bottom:10px;}


.widget:not(.widget_newsmag_banner):not(.newsmag_slider) { margin-bottom:25px;}

.blazy {
    -webkit-filter:none; 
     filter: none;
}

.newsmag-blog-post-layout {
    border-bottom-width: 8px;
}



@media screen and (min-width: 576px) {
	
	.main-navigation a {
		color: #fff;
	}
	#header-social {
		margin-top: unset;
	}
	#header-social ul {
		padding:0;
		text-align:left;
		margin: -40px 0 0 0;
	}
	.main-navigation {
		margin-top: -46px;
	}
}
@media screen and (min-width: 768px) {
	.site-branding .header-logo {
		top:-80px;
	}
	#top-banner {
		margin:2rem;
	}
	.main-navigation .nav-menu > li > a, .main-navigation .nav-menu > li.active > a, .main-navigation .nav-menu > li.current-menu-item > a, .main-navigation .nav-menu > li:hover > a{
		font-size:15px;
	}
	.site-branding .header-logo {
		height:60px;
		margin-bottom:0;
	}
	
.single h4.post-author.p-name.fn {
	display: block;
    margin: 0;
	width:100%;
}

.single h4.post-author.p-name.fn {
	width:100%;
}
	
}
@media screen and (min-width: 1200px) {
	
	.single h4.post-author.p-name.fn {
	display: inline-block;
    margin: 10px;
	width:50%;
}
	
	.single .newsmag-breadcrumbs { margin-left:unset; margin-right:unset;}
	
	.site-branding .header-logo {
		top:-40px;
	}
	.main-navigation {
		margin-top: 18px;
	}
	#header-social ul {
		margin: 18px 2rem 0 0;
	}
}
